package com.ntsky.bbs.exception;

import com.ntsky.framework.exception.NTRuntimeException;
/**
 * 业务处理异常
 * 
 * @author ntsky
 * @link www.ntsky.com
 * 
 * @see com.ntsky.framework.exception.NTRuntimeException
 * 
 * @version $Revision: 1.1 $ $Date: 2006/05/23 17:03:22 $
 */
public class UserException extends NTRuntimeException{

	public UserException(String arg0) {
		super(arg0);
	}

	
	
}
